From a1f21d2d9562be86a1011ce2a929ab19c22b241a Mon Sep 17 00:00:00 2001
From: Markus Winand <markus.winand@winand.at>
Date: Wed, 7 Aug 2019 13:09:48 +0200
Subject: [PATCH] Doc: Fix typos in json path documentation

---
 doc/src/sgml/func.sgml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index 7412df0bae..f1d1005ae2 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -11735,7 +11735,7 @@ table2-mapping
      A path expression can be a Boolean predicate, although the SQL/JSON
      standard allows predicates only in filters.  This is necessary for
      implementation of the <literal>@@</literal> operator. For example,
-     the following<type>jsonpath</type> expression is valid in
+     the following <type>jsonpath</type> expression is valid in
      <productname>PostgreSQL</productname>:
 <programlisting>
 '$.track.segments[*].HR &lt; 70'
@@ -12997,7 +12997,7 @@ table2-mapping
         </entry>
         <entry>
          <para><literal>
-           select * jsonb_path_query('{"a":[1,2,3,4,5]}', '$.a[*] ? (@ >= $min &amp;&amp; @ &lt;= $max)', '{"min":2,"max":4}');
+           select * from jsonb_path_query('{"a":[1,2,3,4,5]}', '$.a[*] ? (@ >= $min &amp;&amp; @ &lt;= $max)', '{"min":2,"max":4}');
          </literal></para>
         </entry>
         <entry>
-- 
2.20.1

